.inner {
  width: auto;
  margin: 0;
}

.jp-relatedposts-post-context {
  display: none !important;
}

.jp-relatedposts-post-date {
  display: block !important;
}

div#breadcrumb {
  display: none;
}
@media screen and (min-width: 981px) {
  .inner {
    width: 940px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 480px) {
  .wrapper {
    margin: 0 10px 10px;
    overflow: visible;
  }
}
@media screen and (min-width: 481px) and (max-width: 640px) {
  .wrapper {
    margin: 0 20px 10px;
  }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
  .wrapper {
    margin: 0 45px 10px;
  }
}
@media screen and (min-width: 801px) and (max-width: 980px) {
  .wrapper {
    margin: 0 20px 10px;
  }
}
@media screen and (min-width: 981px) {
  .wrapper {
    overflow: hidden;
    padding-top: 0;
    margin: 0;
  }
}
.hide {
  display: none;
}

img.left {
  float: left;
  padding: 5px 10px 5px 0;
  margin: 0 !important;
}

img.right {
  float: right;
  padding: 5px 0 5px 10px;
  margin: 0 !important;
}

img.clearAlign {
  float: none;
  clear: both;
  padding: 0;
}

ul.js-off.megamenu .mm-item {
  display: inline-block;
}

#breadcrumb {
  background-color: whitesmoke;
}
#breadcrumb .breadcrumb {
  font-size: 0.833em;
  display: inline;
  color: #2e008b;
}
#breadcrumb .breadcrumb a {
  font-weight: normal;
}
@media screen and (max-width: 480px) {
  #breadcrumb {
    padding: 9px 10px 0;
  }
}
@media screen and (min-width: 481px) and (max-width: 640px) {
  #breadcrumb {
    padding: 9px 20px 0;
  }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
  #breadcrumb {
    padding: 9px 45px 0;
  }
}
@media screen and (min-width: 801px) and (max-width: 980px) {
  #breadcrumb {
    padding: 11px 20px 0;
  }
}
@media screen and (min-width: 981px) {
  #breadcrumb {
    padding: 13px 20px 0;
  }
}

.in-maintenance header {
  height: 130px;
}
.in-maintenance #footer-txt {
  display: none;
}

.fb_ltr {
  width: 454px !important;
}

.in-maintenance footer[role='contentinfo'] address {
  position: static;
}
.in-maintenance footer[role='contentinfo'] #awards {
  display: none;
}

ul.menu {
  margin: 0 20px 0 0;
  padding: 0;
}
ul.menu li {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.menu li a {
  color: #e40085;
  font-weight: bold;
  text-decoration: none;
}
ul.menu li ul {
  margin-top: 5px;
  margin-right: 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}
ul.menu li ul li {
  list-style-image: none;
  list-style-type: none;
  padding: 5px 0;
}
ul.menu li ul li a {
  color: #333333;
  background: transparent
    url('https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-right.png')
    no-repeat left 5px;
  padding: 0 0 0 15px;
  display: block;
  width: 100%;
}
ul.menu li ul li.expanded a {
  background: transparent
    url('https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-down.png')
    no-repeat left 7px;
}
ul.menu li ul li.expanded ul {
  padding-left: 15px;
  border: none;
}
ul.menu li ul li.expanded ul li a {
  color: #333333;
  text-decoration: none;
  background: transparent
    url('https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-right.png')
    no-repeat left 5px;
  font-weight: normal;
  padding: 0 0 0 12px;
}
ul.menu li ul li.expanded ul li a.active {
  color: #2e008b;
  background: transparent
    url('https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-right-active.png')
    no-repeat left 5px;
  font-weight: bold;
}
ul.menu li ul li.expanded ul li a:hover {
  color: #e40085;
}
ul.menu a:hover {
  text-decoration: underline;
  color: #e40085;
}

.menu > li {
  display: none;
}

.menu li.active-trail {
  display: block;
  padding-right: 6px;
}

.show-sibling {
  display: list-item !important;
}
.show-sibling ul.menu {
  margin: 0;
}

ul.menu li ul li ul {
  padding-left: 15px;
}

ul.menu ul.menu > li.expanded > a {
  background: url(https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-down.png)
    no-repeat left 7px;
  padding-left: 15px;
}

ul.menu ul.menu ul.menu > li.expanded > a {
  background: url(https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-down.png)
    no-repeat left 7px;
  padding-left: 15px;
}

.pane-menu-block-1 > .pane-content > ul.menu > li.expanded > a {
  background: none;
  padding-left: 0;
}

ul.menu li ul.menu li.active a.active {
  background: url(https://www.cancerresearchuk.org/sites/all/themes/custom/cruk/images/lhn-arrow-right-active.png)
    no-repeat left 5px;
  color: #2e008b;
}

.desktop .column-left .secondNav,
.desktop .column-left .pane-menu-tree {
  display: block;
}

.mobileSecondNav {
  display: none;
  clear: both;
  padding-top: 20px;
}
.mobileSecondNav h2 {
  color: #2e008b !important;
}
.mobileSecondNav h2.pane-title {
  display: none;
}

@media screen and (max-width: 640px) {
  .secondNav,
  .pane-menu-tree,
  .mobileSecondNav {
    display: none;
  }
}

.row {
  position: relative;
}

.singlepost {
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 768px) {
  .singlepost {
    flex-direction: column;
  }
}

.singlepost .post-body {
  flex: 1;
  max-width: 620px;
}

.sidebar .nav-tabs{
  margin-top: 10px;
}

.singlepost .sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  flex-basis: 33%;
  align-self: flex-start;
  padding-left: 20px;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0.7s; /* Safari and Chrome */
  transition: opacity 0.3s 0.7s;
}

@media screen and (max-width: 768px) {
  .singlepost .sidebar {
    padding-left: 0;
  }
}

.post-content .twitter-tweet {
  margin-left: auto;
  margin-right: auto;
}